<TS language="fa" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>برای تغییر آدرس و یا برچسب کلیک راست کنید.</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>ایجاد نشانی جدید</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;جدید</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>کپی نشانی انتخاب شده کنونی به حافظه‌ی سیستم</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;کپی</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>&amp;بستن</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>حذف نشانی انتخاب‌شده کنونی از لیست</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>خروجی گرفتن داده‌های برگه‌ی فعلی به یک فایل</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;صدور</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;حذف</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>آدرس مورد نظر برای ارسال کوین ها را انتخاب کنید</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>آدرس موردنظر برای دریافت کوین ها را انتخاب کنید.</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>انتخاب</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>آدرس های فرستنده</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>آدرس های گیرنده</translation>
    </message>
    <message>
        <source>These are your banglacoin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>اینها آدرس های شما برای فرستادن پرداخت هاست. همیشه قبل از فرستادن سکه ها مقدار و آدرس دریافت کننده را چک کنید.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>کپی کردن آدرس</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>کپی و برچسب‌&amp;گذاری</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;ویرایش</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>صدور لیست آدرس ها</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>صدور موفق نبود</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>برچسب</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>آدرس</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(بدون برچسب)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>پنجرهٔ گذرواژه</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>گذرواژه را وارد کنید</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>گذرواژهٔ جدید</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>تکرار گذرواژهٔ جدید</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>رمزنگاری کیف پول</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>این عملیات نیاز به عبارت کیف پول شما برای بازگشایی کیف پول دارد</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>باز کردن قفل کیف پول</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>این عملیات نیاز به عبارت کیف پول شما برای رمزگشایی کیف پول دارد.</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>رمزگشایی کیف پول</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>تغییر گذرواژه</translation>
    </message>
    <message>
        <source>Enter the old passphrase and new passphrase to the wallet.</source>
        <translation>عبارت کهنه و جدید کیف پول را وارد کنید.</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>تأیید رمزنگاری کیف پول</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>آیا مطمئن هستید که می‌خواهید کیف پول خود را رمزنگاری کنید؟</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>کیف پول رمزنگاری شد</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>رمزنگاری کیف پول با شکست مواجه شد</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>رمزنگاری کیف پول بنا به یک خطای داخلی با شکست مواجه شد. کیف پول شما رمزنگاری نشد.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>بازگشایی قفل کیف‌پول با شکست مواجه شد</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation>رمزگشایی کیف پول با شکست مواجه شد</translation>
    </message>
    <message>
        <source>Wallet passphrase was successfully changed.</source>
        <translation>گذرواژهٔ کیف پول با موفقیت عوض شد.</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>هشدار: کلید Caps Lock روشن است!</translation>
    </message>
</context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>آی‌پی/نت‌ماسک</translation>
    </message>
    <message>
        <source>Banned Until</source>
        <translation>مسدود شده تا</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>&amp;امضای پیام...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>همگام‌سازی با شبکه...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;بررسی اجمالی</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>گره</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>نمایش بررسی اجمالی کیف پول</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;تراکنش‌ها</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>مرور تاریخچهٔ تراکنش‌ها</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>&amp;خروج</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>خروج از برنامه</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation>&amp;حدود%1</translation>
    </message>
    <message>
        <source>Show information about %1</source>
        <translation>نمایش اطلاعات دربارهٔ %1</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>دربارهٔ &amp;کیوت</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>نمایش اطلاعات دربارهٔ کیوت</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;تنظیمات...</translation>
    </message>
    <message>
        <source>Modify configuration options for %1</source>
        <translation>تغییر تنظیمات %1</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;رمزنگاری کیف پول...</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;پیشتیبان‌گیری از کیف پول...</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;تغییر گذرواژه...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;در حال ارسال آدرس ها...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;در حال دریافت آدرس ها...</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>باز کردن &amp;آدرس</translation>
    </message>
    <message>
        <source>Click to disable network activity.</source>
        <translation>برای غیر فعال کردن فعالیت شبکه کلیک کنید.</translation>
    </message>
    <message>
        <source>Network activity disabled.</source>
        <translation>فعالیت شبکه غیر فعال شد.</translation>
    </message>
    <message>
        <source>Click to enable network activity again.</source>
        <translation>برای فعال کردن دوباره فعالیت شبکه کلیک کنید.</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>بازنشانی بلوک‌ها روی دیسک...</translation>
    </message>
    <message>
        <source>Send coins to a banglacoin address</source>
        <translation>ارسال وجه به نشانی banglacoin</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>تهیهٔ پشتیبان از کیف پول در یک مکان دیگر</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>تغییر گذرواژهٔ مورد استفاده در رمزنگاری کیف پول</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>پنجرهٔ ا&amp;شکال‌زدایی</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>باز کردن کنسول خطایابی و اشکال‌زدایی</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>با&amp;زبینی پیام...</translation>
    </message>
    <message>
        <source>banglacoin</source>
        <translation>banglacoin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>کیف پول</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;ارسال</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;دریافت</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;نمایش/ عدم نمایش</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>نمایش یا مخفی‌کردن پنجرهٔ اصلی</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>رمزنگاری کلیدهای خصوصی متعلق به کیف پول شما</translation>
    </message>
    <message>
        <source>Sign messages with your banglacoin addresses to prove you own them</source>
        <translation>برای اثبات اینکه پیام‌ها به شما تعلق دارند، آن‌ها را با نشانی banglacoin خود امضا کنید</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified banglacoin addresses</source>
        <translation>برای حصول اطمینان از اینکه پیام با نشانی banglacoin مشخص شده امضا است یا خیر، پیام را شناسایی کنید</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;فایل</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;تنظیمات</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;کمک‌رسانی</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>نوارابزار برگه‌ها</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and banglacoin: URIs)</source>
        <translation>درخواست پرداخت ( تولید کد کیوار و ادرس banglacoin)</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>نمایش لیست آدرس های ارسال و لیبل ها</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>نمایش لیست آدرس های دریافت و لیبل ها</translation>
    </message>
    <message>
        <source>Open a banglacoin: URI or payment request</source>
        <translation>بازکردن یک banglacoin: آدرس یا درخواست پرداخت</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>گزینه‌های خط‌فرمان</translation>
    </message>
    <message numerus="yes">
        <source>%n active connection(s) to banglacoin network</source>
        <translation><numerusform>%n ارتباط فعال با شبکهٔ banglacoin</numerusform></translation>
    </message>
    <message>
        <source>Processing blocks on disk...</source>
        <translation>پردازش بلوک‌ها روی دیسک...</translation>
    </message>
    <message numerus="yes">
        <source>Processed %n block(s) of transaction history.</source>
        <translation><numerusform>پردازش %n  بلاک از تاریخچه ی تراکنش ها </numerusform></translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 عقب‌تر</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>آخرین بلاک دریافتی %1 پیش ایجاد شده است.</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>تراکنش‌های بعد از این هنوز قابل مشاهده نیستند.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>خطا</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>هشدار</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>اطلاعات</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>وضعیت به‌روز</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>به‌روز رسانی...</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>تاریخ: %1
</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>مقدار: %1
</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>نوع: %1
</translation>
    </message>
    <message>
        <source>Label: %1
</source>
        <translation>برچسب: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>نشانی: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>تراکنش ارسال شد</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>تراکنش دریافت شد</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>کیف پول &lt;b&gt;رمزنگاری شده&lt;/b&gt; است و هم‌اکنون &lt;b&gt;باز&lt;/b&gt; است</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>کیف پول &lt;b&gt;رمزنگاری شده&lt;/b&gt; است و هم‌اکنون &lt;b&gt;قفل&lt;/b&gt; است</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>انتخاب سکه</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>تعداد:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>بایت ها:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>مبلغ:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>هزینه:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>هزینه ی پسین:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>پول خورد:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>(لغو)انتخاب همه</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>مدل درختی</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>مدل لیست</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>مبلغ</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>دریافت شده با برچسب</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>دریافت شده با نشانی</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>تاریخ</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>تاییدیه ها</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>تأیید شده</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>کپی ادرس</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>کپی برچسب</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>کپی مقدار</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>کپی شناسهٔ تراکنش</translation>
    </message>
    <message>
        <source>Lock unspent</source>
        <translation>قفل کردن خرج نشده ها</translation>
    </message>
    <message>
        <source>Unlock unspent</source>
        <translation>بازکردن قفل خرج نشده ها</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>کپی تعداد</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>رونوشت کارمزد</translation>
    </message>
    <message>
        <source>Copy bytes</source>
        <translation>کپی کردن بایت ها</translation>
    </message>
    <message>
        <source>Copy change</source>
        <translation>کپی کردن تغییر</translation>
    </message>
    <message>
        <source>(%1 locked)</source>
        <translation>(%1 قفل شده)</translation>
    </message>
    <message>
        <source>yes</source>
        <translation>بله</translation>
    </message>
    <message>
        <source>no</source>
        <translation>خیر</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(بدون برچسب)</translation>
    </message>
    <message>
        <source>(change)</source>
        <translation>(تغییر)</translation>
    </message>
</context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>ویرایش نشانی</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;برچسب</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;نشانی</translation>
    </message>
    <message>
        <source>New receiving address</source>
        <translation>نشانی گیرنده جدید</translation>
    </message>
    <message>
        <source>New sending address</source>
        <translation>نشانی فرستنده جدید</translation>
    </message>
    <message>
        <source>Edit receiving address</source>
        <translation>ویرایش آدرس گیرنده</translation>
    </message>
    <message>
        <source>Edit sending address</source>
        <translation>ویرایش آدرس قرستنده</translation>
    </message>
    <message>
        <source>The entered address "%1" is not a valid banglacoin address.</source>
        <translation>نشانی وارد شده "%1" یک نشانی معتبر banglacoin نیست.</translation>
    </message>
    <message>
        <source>The entered address "%1" is already in the address book.</source>
        <translation>نشانی وارد شده «%1» در حال حاضر در دفترچه وجود دارد.</translation>
    </message>
    <message>
        <source>Could not unlock wallet.</source>
        <translation>نمی‌توان کیف پول را رمزگشایی کرد.</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>A new data directory will be created.</source>
        <translation>یک مسیر دادهٔ جدید ایجاد خواهد شد.</translation>
    </message>
    <message>
        <source>name</source>
        <translation>نام</translation>
    </message>
    <message>
        <source>Directory already exists. Add %1 if you intend to create a new directory here.</source>
        <translation>این پوشه در حال حاضر وجود دارد. اگر می‌خواهید یک دایرکتوری جدید در این‌جا ایجاد کنید، %1 را اضافه کنید.</translation>
    </message>
    <message>
        <source>Path already exists, and is not a directory.</source>
        <translation>مسیر داده شده موجود است و به یک پوشه اشاره نمی‌کند.</translation>
    </message>
    <message>
        <source>Cannot create data directory here.</source>
        <translation>نمی‌توان پوشهٔ داده در این‌جا ایجاد کرد.</translation>
    </message>
</context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>نسخه</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-بیت)</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>درباره %1</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>گزینه‌های خط‌فرمان</translation>
    </message>
    <message>
        <source>Usage:</source>
        <translation>استفاده:</translation>
    </message>
    <message>
        <source>command-line options</source>
        <translation>گزینه‌های خط فرمان</translation>
    </message>
    <message>
        <source>UI Options:</source>
        <translation>گزینه‌های رابط کاربری:</translation>
    </message>
    <message>
        <source>Set language, for example "de_DE" (default: system locale)</source>
        <translation>زبان را تنظیم کنید؛ برای مثال «de_DE» (پیشفرض: زبان سیستم)</translation>
    </message>
    <message>
        <source>Start minimized</source>
        <translation>شروع برنامه به صورت کوچک‌شده</translation>
    </message>
    <message>
        <source>Set SSL root certificates for payment request (default: -system-)</source>
        <translation>تنظیم گواهی ریشه SSl برای درخواست پرداخت (پیشفرض: -system-)</translation>
    </message>
    <message>
        <source>Show splash screen on startup (default: %u)</source>
        <translation>نمایش پنجرهٔ خوشامدگویی در ابتدای اجرای برنامه (پیش‌فرض: %u)</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>خوش‌آمدید</translation>
    </message>
    <message>
        <source>Welcome to %1.</source>
        <translation>به %1 خوش‌آمدید.</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>استفاده از مسیر پیش‌فرض</translation>
    </message>
    <message>
        <source>Use a custom data directory:</source>
        <translation>استفاده از یک مسیر سفارشی:</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>خطا</translation>
    </message>
    <message numerus="yes">
        <source>%n GB of free space available</source>
        <translation><numerusform>%n گیگابایت فضا موجود است</numerusform></translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>فرم</translation>
    </message>
    <message>
        <source>Unknown...</source>
        <translation>مشخص نیست</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>زمان آخرین بلوک</translation>
    </message>
    <message>
        <source>Progress</source>
        <translation>پیشروی</translation>
    </message>
    <message>
        <source>Progress increase per hour</source>
        <translation>پیشروی در هر ساعت بیشتر میشود</translation>
    </message>
    <message>
        <source>calculating...</source>
        <translation>در حال محاسبه...</translation>
    </message>
    <message>
        <source>Estimated time left until synced</source>
        <translation>زمان تخمینی تا سینک شدن</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>پنهان کردن</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>بازکردن آدرس</translation>
    </message>
    <message>
        <source>Open payment request from URI or file</source>
        <translation>بازکردن درخواست پرداخت از آدرس یا فایل</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>آدرس اینترنتی:</translation>
    </message>
    <message>
        <source>Select payment request file</source>
        <translation>انتخاب فایل درخواست پرداخت</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>گزینه‌ها</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;عمومی</translation>
    </message>
    <message>
        <source>Automatically start %1 after logging in to the system.</source>
        <translation>اجرای خودکار %1 بعد زمان ورود به سیستم.</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>مگابایت</translation>
    </message>
    <message>
        <source>Accept connections from outside</source>
        <translation>پذیرش اتصالات از بیرون</translation>
    </message>
    <message>
        <source>Allow incoming connections</source>
        <translation>اجازه دادن به اتصالات دریافتی</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>بازنشانی تمام تنظیمات به پیش‌فرض.</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>&amp;بازنشانی تنظیمات</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;شبکه</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>کیف پول</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>استخراج</translation>
    </message>
    <message>
        <source>Automatically open the banglacoin client port on the router. This only works when your router supports UPnP and it is enabled.</source>
        <translation>باز کردن خودکار درگاه شبکهٔ banglacoin روی روترها. تنها زمانی کار می‌کند که روتر از پروتکل UPnP پشتیبانی کند و این پروتکل فعال باشد.</translation>
    </message>
    <message>
        <source>Map port using &amp;UPnP</source>
        <translation>نگاشت درگاه شبکه با استفاده از پروتکل &amp;UPnP</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>آ&amp;ی‌پی پراکسی:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;درگاه:</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>درگاه پراکسی (مثال 9050)</translation>
    </message>
    <message>
        <source>IPv4</source>
        <translation>آی‌پی نسخه 4</translation>
    </message>
    <message>
        <source>IPv6</source>
        <translation>آی‌پی نسخه 6</translation>
    </message>
    <message>
        <source>Tor</source>
        <translation>تور</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;پنجره</translation>
    </message>
    <message>
        <source>Show only a tray icon after minimizing the window.</source>
        <translation>تنها بعد از کوچک کردن پنجره، tray icon را نشان بده.</translation>
    </message>
    <message>
        <source>&amp;Minimize to the tray instead of the taskbar</source>
        <translation>&amp;کوچک کردن به سینی به‌جای نوار وظیفه</translation>
    </message>
    <message>
        <source>M&amp;inimize on close</source>
        <translation>کوچک کردن &amp;در زمان بسته شدن</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;نمایش</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>زبان &amp;رابط کاربری:</translation>
    </message>
    <message>
        <source>&amp;Unit to show amounts in:</source>
        <translation>&amp;واحد نمایش مبالغ:</translation>
    </message>
    <message>
        <source>Choose the default subdivision unit to show in the interface and when sending coins.</source>
        <translation>انتخاب واحد پول مورد استفاده برای نمایش در پنجره‌ها و برای ارسال سکه.</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;تأیید</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;لغو</translation>
    </message>
    <message>
        <source>default</source>
        <translation>پیش‌فرض</translation>
    </message>
    <message>
        <source>none</source>
        <translation>هیچکدام</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>تأییدِ بازنشانی گزینه‌ها</translation>
    </message>
    <message>
        <source>This change would require a client restart.</source>
        <translation>برای این تغییرات بازنشانی مشتری ضروری است</translation>
    </message>
    <message>
        <source>The supplied proxy address is invalid.</source>
        <translation>آدرس پراکسی داده شده صحیح نیست.</translation>
    </message>
</context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>فرم</translation>
    </message>
    <message>
        <source>The displayed information may be out of date. Your wallet automatically synchronizes with the banglacoin network after a connection is established, but this process has not completed yet.</source>
        <translation>اطلاعات نمایش‌داده شده ممکن است قدیمی باشند. بعد از این که یک اتصال با شبکه برقرار شد، کیف پول شما به‌صورت خودکار با شبکهٔ banglacoin همگام‌سازی می‌شود. اما این روند هنوز کامل نشده است.</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>در دسترس:</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>تراز علی‌الحساب شما</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>در انتظار:</translation>
    </message>
    <message>
        <source>Total of transactions that have yet to be confirmed, and do not yet count toward the spendable balance</source>
        <translation>مجموع تراکنش‌هایی که هنوز تأیید نشده‌اند؛ و هنوز روی تراز علی‌الحساب اعمال نشده‌اند</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>نارسیده:</translation>
    </message>
    <message>
        <source>Mined balance that has not yet matured</source>
        <translation>تراز استخراج شده از معدن که هنوز بالغ نشده است</translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>تراز ها</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>جمع کل:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>تراز کل فعلی شما</translation>
    </message>
    <message>
        <source>Spendable:</source>
        <translation>:قابل خرج کردن</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>تراکنش های اخیر</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    <message>
        <source>Invalid payment request.</source>
        <translation>درخواست پرداخت نامعتبر.</translation>
    </message>
    </context>
<context>
    <name>PeerTableModel</name>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>مبلغ</translation>
    </message>
    <message>
        <source>Enter a banglacoin address (e.g. %1)</source>
        <translation>یک آدرس banglacoin وارد کنید (مثلاً %1)</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 روز</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 ساعت</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 دقیقه</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 ثانیه</translation>
    </message>
    <message>
        <source>None</source>
        <translation>هیچکدام</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>ناموجود</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 میلیونم ثانیه</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 و %2</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>ناموجود</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>نسخهٔ کلاینت</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;اطلاعات</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>پنجرهٔ اشکالزدایی</translation>
    </message>
    <message>
        <source>General</source>
        <translation>عمومی</translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>زمان آغاز به کار</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>شبکه</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>اسم</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>تعداد ارتباطات</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>زنجیرهٔ بلوک‌ها</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>تعداد فعلی بلوک‌ها</translation>
    </message>
    <message>
        <source>Memory Pool</source>
        <translation>استخر حافظه</translation>
    </message>
    <message>
        <source>Memory usage</source>
        <translation>مصرف حافظه</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>دریافتی</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>ارسال شده</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>نسخه</translation>
    </message>
    <message>
        <source>Services</source>
        <translation>سرویس ها</translation>
    </message>
    <message>
        <source>Connection Time</source>
        <translation>مدت اتصال</translation>
    </message>
    <message>
        <source>Last Send</source>
        <translation>ارسال شده آخرین بار</translation>
    </message>
    <message>
        <source>Last Receive</source>
        <translation>آخرین دریافتی</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>زمان پینگ</translation>
    </message>
    <message>
        <source>Ping Wait</source>
        <translation>انتظار پینگ</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>زمان آخرین بلوک</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>با&amp;ز کردن</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;کنسول</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>جمع کل:</translation>
    </message>
    <message>
        <source>In:</source>
        <translation>در:</translation>
    </message>
    <message>
        <source>Out:</source>
        <translation>خروجی:</translation>
    </message>
    <message>
        <source>Debug log file</source>
        <translation>فایلِ لاگِ اشکال زدایی</translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>پاکسازی کنسول</translation>
    </message>
    <message>
        <source>1 &amp;hour</source>
        <translation>1 ساعت</translation>
    </message>
    <message>
        <source>1 &amp;day</source>
        <translation>1 روز</translation>
    </message>
    <message>
        <source>1 &amp;week</source>
        <translation>1 هفته</translation>
    </message>
    <message>
        <source>1 &amp;year</source>
        <translation>1 سال</translation>
    </message>
    <message>
        <source>Ban for</source>
        <translation>محدود شده برای</translation>
    </message>
    <message>
        <source>Use up and down arrows to navigate history, and &lt;b&gt;Ctrl-L&lt;/b&gt; to clear screen.</source>
        <translation>دکمه‌های بالا و پایین برای پیمایش تاریخچه و &lt;b&gt;Ctrl-L&lt;/b&gt; برای پاک کردن صفحه.</translation>
    </message>
    <message>
        <source>Type &lt;b&gt;help&lt;/b&gt; for an overview of available commands.</source>
        <translation>برای نمایش یک مرور کلی از دستورات ممکن، عبارت &lt;b&gt;help&lt;/b&gt; را بنویسید.</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 بایت</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 کیلوبایت</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 مگابایت</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 گیگابایت</translation>
    </message>
    <message>
        <source>never</source>
        <translation>هرگز</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>بله</translation>
    </message>
    <message>
        <source>No</source>
        <translation>خیر</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>ناشناخته</translation>
    </message>
</context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>مبلغ:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;برچسب:</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>پیام:</translation>
    </message>
    <message>
        <source>Use this form to request payments. All fields are &lt;b&gt;optional&lt;/b&gt;.</source>
        <translation>برای درخواست پرداخت از این فرم استفاده کنید.تمام قسمت ها &lt;b&gt;اختیاری&lt;b&gt; هستند.</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>تمام قسمت های فرم را خالی کن.</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>پاک‌کردن</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>نمایش</translation>
    </message>
    <message>
        <source>Remove the selected entries from the list</source>
        <translation>حذف ورودی های انتخاب‌شده از لیست</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>حذف کردن</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>کپی برچسب</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>کپی مقدار</translation>
    </message>
</context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>کد QR</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>&amp;کپی نشانی</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;ذخیره عکس...</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>آدرس</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>برچسب</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Label</source>
        <translation>برچسب</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(بدون برچسب)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>ارسال سکه</translation>
    </message>
    <message>
        <source>Inputs...</source>
        <translation>ورودی‌ها...</translation>
    </message>
    <message>
        <source>automatically selected</source>
        <translation>به طور خودکار انتخاب شدند</translation>
    </message>
    <message>
        <source>Insufficient funds!</source>
        <translation>بود جه نا کافی </translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>تعداد:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>بایت ها:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>مبلغ:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>هزینه:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>هزینه ی پسین:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>پول خورد:</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>هزینهٔ تراکنش:</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>انتخاب...</translation>
    </message>
    <message>
        <source>per kilobyte</source>
        <translation>در هر کیلوبایت</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>پنهان کردن</translation>
    </message>
    <message>
        <source>total at least</source>
        <translation>در مجموع حداقل</translation>
    </message>
    <message>
        <source>Recommended:</source>
        <translation>توصیه شده:</translation>
    </message>
    <message>
        <source>Custom:</source>
        <translation>سفارشی:</translation>
    </message>
    <message>
        <source>normal</source>
        <translation>نرمال</translation>
    </message>
    <message>
        <source>fast</source>
        <translation>سریع</translation>
    </message>
    <message>
        <source>Send to multiple recipients at once</source>
        <translation>ارسال به چند دریافت‌کنندهٔ به‌طور همزمان</translation>
    </message>
    <message>
        <source>Add &amp;Recipient</source>
        <translation>&amp;دریافت‌کنندهٔ جدید</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>تمام قسمت های فرم را خالی کن.</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>پاکسازی &amp;همه</translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>تزار:</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>عملیات ارسال را تأیید کنید</translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>&amp;ارسال</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>کپی تعداد</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>کپی مقدار</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>رونوشت کارمزد</translation>
    </message>
    <message>
        <source>Copy bytes</source>
        <translation>کپی کردن بایت ها</translation>
    </message>
    <message>
        <source>Copy change</source>
        <translation>کپی کردن تغییر</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(بدون برچسب)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>A&amp;مبلغ :</translation>
    </message>
    <message>
        <source>Pay &amp;To:</source>
        <translation>پرداخ&amp;ت به:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;برچسب:</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>انتخاب نشانی پیش‌تر استفاده شده</translation>
    </message>
    <message>
        <source>This is a normal payment.</source>
        <translation>این یک پرداخت عادی است</translation>
    </message>
    <message>
        <source>The banglacoin address to send the payment to</source>
        <translation>نشانی banglacoin برای ارسال پرداخت به آن</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>چسباندن نشانی از حافظهٔ سیستم</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Remove this entry</source>
        <translation>حذف این مدخل</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>پیام:</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>پرداخت به:</translation>
    </message>
    <message>
        <source>Memo:</source>
        <translation>یادداشت:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    <message>
        <source>%1 is shutting down...</source>
        <translation>%1 در حال خاموش شدن است...</translation>
    </message>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Signatures - Sign / Verify a Message</source>
        <translation>امضاها - امضا / تأیید یک پیام</translation>
    </message>
    <message>
        <source>&amp;Sign Message</source>
        <translation>ا&amp;مضای پیام</translation>
    </message>
    <message>
        <source>The banglacoin address to sign the message with</source>
        <translation>نشانی banglacoin برای امضاء پیغام با آن</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>انتخاب نشانی پیشتر استفاده شده</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>چسباندن نشانی از حافظهٔ سیستم</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Enter the message you want to sign here</source>
        <translation>پیامی را که می‌خواهید امضا کنید در اینجا وارد کنید</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>امضا</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>امضای فعلی را به حافظهٔ سیستم کپی کن</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this banglacoin address</source>
        <translation>برای اثبات تعلق این نشانی به شما، پیام را امضا کنید</translation>
    </message>
    <message>
        <source>Sign &amp;Message</source>
        <translation>ا&amp;مضای پیام</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>بازنشانی تمام فیلدهای پیام</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>پاک &amp;کردن همه</translation>
    </message>
    <message>
        <source>&amp;Verify Message</source>
        <translation>&amp;شناسایی پیام</translation>
    </message>
    <message>
        <source>The banglacoin address the message was signed with</source>
        <translation>نشانی banglacoin که پیغام با آن امضاء شده</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified banglacoin address</source>
        <translation>برای حصول اطمینان از اینکه پیام با نشانی banglacoin مشخص شده امضا است یا خیر، پیام را شناسایی کنید</translation>
    </message>
    <message>
        <source>Verify &amp;Message</source>
        <translation>&amp;شناسایی پیام</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>بازنشانی تمام فیلدهای پیام</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>آزمایش شبکه</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>کیلوبایت</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    </context>
<context>
    <name>TransactionDescDialog</name>
    <message>
        <source>This pane shows a detailed description of the transaction</source>
        <translation>این پانل شامل توصیف کاملی از جزئیات تراکنش است</translation>
    </message>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Label</source>
        <translation>برچسب</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(بدون برچسب)</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Copy address</source>
        <translation>کپی ادرس</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>کپی برچسب</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>کپی مقدار</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>کپی شناسهٔ تراکنش</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>برچسب</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>آدرس</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>صدور موفق نبود</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>Options:</source>
        <translation>گزینه‌ها:</translation>
    </message>
    <message>
        <source>Specify data directory</source>
        <translation>مشخص کردن دایرکتوری داده‌ها</translation>
    </message>
    <message>
        <source>Connect to a node to retrieve peer addresses, and disconnect</source>
        <translation>اتصال به یک گره برای دریافت آدرس‌های همتا و قطع اتصال پس از اتمام عملیات</translation>
    </message>
    <message>
        <source>Specify your own public address</source>
        <translation>آدرس عمومی خود را مشخص کنید</translation>
    </message>
    <message>
        <source>Accept command line and JSON-RPC commands</source>
        <translation>پذیرش دستورات خط فرمان و دستورات JSON-RPC</translation>
    </message>
    <message>
        <source>Run in the background as a daemon and accept commands</source>
        <translation>اجرا در پشت زمینه به‌صورت یک سرویس و پذیرش دستورات</translation>
    </message>
    <message>
        <source>banglacoin Core</source>
        <translation> هسته banglacoin </translation>
    </message>
    <message>
        <source>Bind to given address and always listen on it. Use [host]:port notation for IPv6</source>
        <translation>مقید به نشانی داده شده باشید و همیشه از آن پیروی کنید. از نشانه گذاری استاندار IPv6 به صورت Host]:Port] استفاده کنید.</translation>
    </message>
    <message>
        <source>Execute command when a wallet transaction changes (%s in cmd is replaced by TxID)</source>
        <translation>هنگامی که یک تراکنش در کیف پولی رخ می دهد، دستور را اجرا کن(%s در دستورات بوسیله ی TxID جایگزین می شود)</translation>
    </message>
    <message>
        <source>Block creation options:</source>
        <translation>بستن گزینه ایجاد</translation>
    </message>
    <message>
        <source>Connection options:</source>
        <translation>گزینه‌های اتصال:</translation>
    </message>
    <message>
        <source>Copyright (C) %i-%i</source>
        <translation>حق تألیف (C) %i-%i</translation>
    </message>
    <message>
        <source>Corrupted block database detected</source>
        <translation>یک پایگاه داده ی بلوک خراب یافت شد</translation>
    </message>
    <message>
        <source>Do you want to rebuild the block database now?</source>
        <translation>آیا مایلید که اکنون پایگاه داده ی بلوک را بازسازی کنید؟</translation>
    </message>
    <message>
        <source>Error initializing block database</source>
        <translation>خطا در آماده سازی پایگاه داده ی بلوک</translation>
    </message>
    <message>
        <source>Error loading %s</source>
        <translation>خطا در بارگیری %s</translation>
    </message>
    <message>
        <source>Error loading block database</source>
        <translation>خطا در بارگذاری پایگاه داده ها</translation>
    </message>
    <message>
        <source>Error opening block database</source>
        <translation>خطا در بازگشایی پایگاه داده ی بلوک</translation>
    </message>
    <message>
        <source>Error: Disk space is low!</source>
        <translation>خطا: فضای دیسک کم است!</translation>
    </message>
    <message>
        <source>Failed to listen on any port. Use -listen=0 if you want this.</source>
        <translation>شنیدن هر گونه درگاه انجام پذیر نیست. ازlisten=0  برای اینکار استفاده کیند.</translation>
    </message>
    <message>
        <source>Importing...</source>
        <translation>در حال پیاده‌سازی...</translation>
    </message>
    <message>
        <source>Loading banlist...</source>
        <translation>بارگذاری لیست‌سیاه...</translation>
    </message>
    <message>
        <source>Print this help message and exit</source>
        <translation>چاپ ایت پیام کمک و خروج</translation>
    </message>
    <message>
        <source>Print version and exit</source>
        <translation>چاپ نسخه و خروج</translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>در حال بازبینی بلوک‌ها...</translation>
    </message>
    <message>
        <source>Verifying wallet...</source>
        <translation>در حال بازبینی کیف پول...</translation>
    </message>
    <message>
        <source>Wallet options:</source>
        <translation>گزینه‌های کیف پول:</translation>
    </message>
    <message>
        <source>(default: %u)</source>
        <translation>(پیش‌فرض %u)</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>اطلاعات</translation>
    </message>
    <message>
        <source>Send trace/debug info to console instead of debug.log file</source>
        <translation>اطلاعات ردگیری/اشکال‌زدایی را به جای فایل لاگ اشکال‌زدایی به کنسول بفرستید</translation>
    </message>
    <message>
        <source>Shrink debug.log file on client startup (default: 1 when no -debug)</source>
        <translation>فایل debug.log  را در startup مشتری کوچک کن (پیش فرض:1 اگر اشکال زدایی روی نداد)</translation>
    </message>
    <message>
        <source>Transaction amount too small</source>
        <translation>مقدار تراکنش بسیار کم است</translation>
    </message>
    <message>
        <source>Transaction too large</source>
        <translation>تراکنش بسیار بزرگ است</translation>
    </message>
    <message>
        <source>Username for JSON-RPC connections</source>
        <translation>JSON-RPC شناسه برای ارتباطات</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>هشدار</translation>
    </message>
    <message>
        <source>Warning: unknown new rules activated (versionbit %i)</source>
        <translation>هشدار: قوانین جدید ناشناخته‌ای فعال شده‌اند (نسخه‌بیت %i)</translation>
    </message>
    <message>
        <source>Password for JSON-RPC connections</source>
        <translation>JSON-RPC عبارت عبور برای ارتباطات</translation>
    </message>
    <message>
        <source>Execute command when the best block changes (%s in cmd is replaced by block hash)</source>
        <translation>زمانی که بهترین بلاک تغییر کرد، دستور را اجرا کن (%s در cmd با block hash جایگزین شده است)</translation>
    </message>
    <message>
        <source>Allow DNS lookups for -addnode, -seednode and -connect</source>
        <translation>به DNS اجازه بده تا برای addnode ، seednode و اتصال جستجو کند</translation>
    </message>
    <message>
        <source>Loading addresses...</source>
        <translation>بار گیری آدرس ها</translation>
    </message>
    <message>
        <source>(default: %s)</source>
        <translation>(پیش‌فرض %s)</translation>
    </message>
    <message>
        <source>Invalid -proxy address: '%s'</source>
        <translation>آدرس پراکسی اشتباه %s</translation>
    </message>
    <message>
        <source>Unknown network specified in -onlynet: '%s'</source>
        <translation>شبکه مشخص شده غیرقابل شناسایی در onlynet: '%s'</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>بود جه نا کافی </translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>بار گیری شاخص بلوک</translation>
    </message>
    <message>
        <source>Add a node to connect to and attempt to keep the connection open</source>
        <translation>به اتصال یک گره اضافه کنید و اتصال را باز نگاه دارید</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>بار گیری والت</translation>
    </message>
    <message>
        <source>Cannot downgrade wallet</source>
        <translation>امکان تنزل نسخه در wallet وجود ندارد</translation>
    </message>
    <message>
        <source>Cannot write default address</source>
        <translation>آدرس پیش فرض قابل ذخیره نیست</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>اسکان مجدد</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>بار گیری انجام شده است</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>خطا</translation>
    </message>
</context>
</TS>